Hi all,

one of my customers needs a ticketing system like the one used by WH for technical support. I see WH is using the excellent RT from Best Practical (http://www.bestpractical.com/rt/). Has anyone already tried to install it onto a VPS?

I see from RT's wiki that it needs Perl > 5.8.3 for international language support (that's my case):
NOTE: If you intend to use RT's support for non-English languages, we strongly recommend you use Perl 5.8.3 or newer, as it contains significantly enhanced support for Unicode and non-English languages. In other words, trying to use RT with Perl 5.6.1 in a non-English-speaking environment will hurt a lot.
So the question might be: is that version of Perl installable and reliable onto a VPS?

Thanks,
Corrado Fiore